Subject: Re: [Bitcoin-development] Coinbase reallocation to discourage Finney attacks

From: Andy Parkins <[email-masked]>
Date: Thu, 24 Apr 2014 10:21:26 +0100

On Wednesday 23 April 2014 15:31:38 Mike Hearn wrote:
> > There _are_ consequences though: 95% of the time, you end up buying
> > something and paying for it.
> 
> Yeah, I was imagining a situation in which people who use Bitcoin regularly
> do buy things they actually want, but wouldn't say no to occasionally
> getting them for free (think coffees at starbucks etc). So if their double
> spend fails, no big deal, they're no worse off than if they didn't try.

Again true enough; but then we're back to evenly distributed dishonesty, and 
so you still don't get the potential 5% scam being used at 100% capacity.

Andy

-- 
Dr Andy Parkins
[email-masked]